openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/TH_GET_DEBUG_INFO:
    post:
      tags:
      - THFB
      operationId: /rfc/TH_GET_DEBUG_INFO
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                properties:
                  DEBUGGING_COUNT:
                    type: integer
                    format: int32
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
